<html>

	<!-- Comienzo Head -->
	<head>
	  <!-- Titulo -->
	  <title> Cliente</title>

	  <!-- Librerias de BOOSTRAP 4 -->
	  <meta charset="utf-8">
	  <meta name="viewport" content="width=device-width, initial-scale=1">
	  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
      
	 <!-- Librerias de Fuente de texto 4 -->
	  <link href="https://fonts.googleapis.com/css?family=Quicksand" rel="stylesheet">

	  <!-- Archivo JAVASCRIPT LOCAL-->
      <script type="text/javascript" src="js/main.js"></script>

	  <!-- Archivo CSS LOCAL-->
      <link rel="stylesheet" type="text/css" href="css/main.css">
      
	</head>

	<!-- Comienzo del Body -->
	<body>
		<!-- Comienzo del HEADER (encabezado de Página) -->
		<header>

                <!-- Comienzo del Navegador - NAV (encabezado de Página) -->
                <!-- Comienzo del Navegador - NAV (encabezado de Página) -->
                <nav class="mb-1 navbar navbar-expand-lg bg-dark navbar-dark">
                    <div class="collapse navbar-collapse" >
                    <!-- Comienzo de lista del navegador -->    
                        <ul class="navbar-nav mr-auto">
                            <!-- Seccion catalogo -->
                            <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="Catalogo.html">Catalogo</a>
                            </li>
    
                            <!-- Seccion Cliente -->
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" data-toggle="dropdown"
                                aria-haspopup="true" aria-expanded="false">Cliente
                                </a>
                                <div class="dropdown-menu dropdown-default" aria-labelledby="navbarDropdownMenuLink-333">
                                <a class="dropdown-item" href="AgregarCliente.html">Agregar Cliente</a>
                                <a class="dropdown-item" href="BuscarCliente.html">Buscar - Eliminar - Modificar Cliente</a>
                                </div>
                            </li>
    
                            <!-- Seccion Libro -->
                            <li class="nav-item dropdown">
                                    <a class="nav-link dropdown-toggle" data-toggle="dropdown"
                                    aria-haspopup="true" aria-expanded="false">Libro
                                    </a>
                                    <div class="dropdown-menu dropdown-default" aria-labelledby="navbarDropdownMenuLink-333">
                                    <a class="dropdown-item" href="AgregarLibro.html">Agregar Libro</a>
                                    <a class="dropdown-item" href="BuscarLibro.html">Buscar - Eliminar - Modificar Libro</a>
                                    </div>
                            </li>
    
                            <!-- Seccion Prestamo -->
                            <li class="nav-item dropdown">
                                    <a class="nav-link dropdown-toggle" data-toggle="dropdown"
                                    aria-haspopup="true" aria-expanded="false">Prestamo
                                    </a>
                                    <div class="dropdown-menu dropdown-default" aria-labelledby="navbarDropdownMenuLink-333">
                                    <a class="dropdown-item" href="AgregarPrestamo.html">Realizar Prestamo</a>
                                    <a class="dropdown-item" href="BuscarPrestamo.html">Buscar - Modificar Prestamo</a>
                                    </div>
                            </li>
    
                            <!-- Seccion Morosidad -->
                            <li class="nav-item dropdown">
                                    <a class="nav-link dropdown-toggle" data-toggle="dropdown"
                                    aria-haspopup="true" aria-expanded="false">Morosidad
                                    </a>
                                    <div class="dropdown-menu dropdown-default" aria-labelledby="navbarDropdownMenuLink-333">
                                    <a class="dropdown-item" href="BuscarMorosidad.html">Buscar - Modificar Morosidad</a>
                                    </div>
                            </li>
    
                            <!-- Seccion Seguridad -->
                            <li class="nav-item dropdown">
                                    <a class="nav-link dropdown-toggle" data-toggle="dropdown"
                                    aria-haspopup="true" aria-expanded="false">Seguridad
                                    </a>
                                    <div class="dropdown-menu dropdown-default" aria-labelledby="navbarDropdownMenuLink-333">
                                    <a class="dropdown-item" href="AgregarUsuario.html">Agregar Usuario</a>
                                    <a class="dropdown-item" href="BuscarUsuario.html">Buscar - Eliminar - Modificar Usuario</a>
                                    </div>
                            </li>
                        </ul>
    
                        <ul class="nav navbar-nav navbar-right ">
                            <!-- Seccion Desconectar -->
                            <li class="nav-item dropdown">
                                    <a class="dropdown-item" href="Login.html">Desconectar</a>
                            </li>
                        </ul>
                    </div>
                </nav>
        </header> 
        
		<!-- Comienzo del SECTION (Contenido principal) -->
		<section id="container" class="container-fluid sectionPrin"> 
                <form id="frm_login" class="form-horizontal" runat="server" method="POST" action="" >
                    <div class="container_login" id="log-in-form">
                           
                            </br>
                                 <!-- ETIQUETA DE TITULOS -->
                                <div class="row">
                                    <h2 class="col-12 col-md-12 col-lg-12"> Buscar - Modificar - Eliminar Cliente </h2> 
                                    </br>
                                    <h4 class="col-12 col-md-12 col-lg-12"> Biblioteca Escuela Pablo Neruda </h4>
                                
                                </div>
                                </br>
                    
                                <div class="row" >               
                                        <label class="col-4 col-md-4 col-lg-4" ID="lbl_buscar_bol" >Buscar Cliente </label>
                                        <input type="text" class="form-control col-5 col-md-5 col-lg-5" ID="txt_buscar_bol" runat="server" placeholder="Ingrese Rut de Cliente" />
                                        <button type="button" class="btn btn-warning pull-left col-1 col-md-1 col-lg-1"  onclick="mostrarBuscar()" name="btn_agregar_cli">!  Buscar Cliente  !</button>
                                </div>
                                </br>
                            </br>
                        </br>

                        <div id=panel style="display:none">
                                <!-- Fila Rut -->
                                <div class="row" >
                                    <label class="col-6 col-md-5 col-lg-5" >Rut</label>
                                    <input id="txt_rut_cli" type="text" class="form-control col-5 col-md-5 col-lg-5" value="08756953-6" readonly="false" name="txt_rut_cli">
                                </div>
                                </br>
                    
                             <!-- Fila Nombre -->
                                <div class="row">
                                    <label class="col-6 col-md-5 col-lg-5" >Nombre</label>
                                    <input id="txt_nombre_cli" type="text" class="form-control col-5 col-md-5 col-lg-5" value="Carla Mardonez" readonly="false" name="txt_nombre_cli">
                                </div>
                                </br>

                                <!-- Fila Fecha de Nacimiento -->
                                <div class="row">
                                        <label class="col-6 col-md-5 col-lg-5" >Fecha de Nacimiento</label>
                                        <input id="txt_fecha_nac" type="date" class="form-control col-5 col-md-5 col-lg-5" value="1960-06-01" readonly="false"  name="txt_fecha_nac">
                                    </div>
                                    </br>

                                <!-- Fila Tipo Cliente -->
                                <div class="row">
                                        <label class="col-6 col-md-5 col-lg-5">Tipo de Cliente</label>
                                        <!-- Select de Region, clase de BOOSTRAP4 con CSS  --> 
                                          <select name="cmb_tipo_cliente" id="cmb_tipo_cliente" class="form-control col-5 col-md-5 col-lg-5" disabled="true"> 
                                               <option value="0"> Seleccione </option> 
                                               <option value="1"> Profesor  </option> 
                                               <option value="0"> Estudiante  </option> 
                                               <option value="0" selected="selected"> Funcionario </option> 
                                           </select> 
                                </div>	
                                </br>

                                    <!-- Fila Botones modificar y Eliminar -->
                                    <div class="row justify-content-center">
                                        <div >
                                            <button id="btn_modificar_cli" type="button" class="btn btn-primary  btn-info"  onclick="modificaCliente()" name="btn_agregar_cli">!  Modificar Cliente  !</button>
                                            <button id="btn_eliminar_cli" type="button" class="btn btn-primary btn-danger  btn-info"  onclick="eliminarCliente()" name="btn_eliminar_cli">!  Eliminar Cliente  !</button>
                                        </div>
                                    </div>

                                    <!-- Fila Botones modificar segunda pantalla (Editar) -->
                                    <div class="row justify-content-center" id="btn_mod_cli" style="display:none">
                                            <div class="offset-md-5">
                                                <button type="button" class="btn btn-primary  btn-info col-6 col-md-5 col-lg-5"  onclick="modificarCliente()" name="btn_mod_cli">!  Modificar Cliente  !</button>
                                                
                                            </div>
                                    </div>

                                </div>
                            </div>
                    
                    
                                <!-- Fila Alerta -->
                                <div class="form-group"> 
                                    </br>
                                    <label ID="lbl_mensaje_cliente" runat="server"class="col-12 col-md-12 col-lg-12"><label>
                                </div>
                        </div>
                        </br>

                         

                    </div>
                </div> 
            </form>  
		</section>

		<!-- Comienzo del FOOTER (Pie de Página) -->
		<footer> 
			<p>© Libreria escuela Pablo Neruda
			</p>
			
		</footer>

	</body>
</html>
